/* 
Theme Name: Ashe Child
Child Description: Ashe Child Theme 
Author: seo-softworks.com 
Theme URI: https://seo-softworks.com
Template: ashe
Version: 1.0 
Text Domain: Ashe 
*/

.page-title {
	font-family: 'Open Sans' !important;
}

.slider-title {
  font-family: 'Open Sans' !important;
  font-weight: 600 !important;
}

.slider-content {
	font-size: 20px !important;
}

.wp-block-heading {
	font-family: 'Open Sans' !important;
}

.post-title {
	font-family: 'Open Sans' !important;
}
